OneOrZero USD250 Helpdesk Utility HTML Injection Vulnerability

Bugtraq ID: 26208
Class: Input Validation Error
CVE: CVE-2007-5727
Remote: Yes
Local: No
Published: Sep 25 2006 12:00AM
Updated: May 07 2015 05:34PM
Credit: Joseph.giron13@gmail.com is credited with the discovery of this vulnerability.
Vulnerable: OneOrZero OneOrZero 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus